
@media only screen and (max-width: 2560px) {
   /* .main-slider-wrap {
    min-height: 533px;
}*/
.arrow-outside .slick-arrow.slick-prev {
    left: 12%;
    }
.arrow-outside .slick-arrow.slick-next {
    right: 12%;
}
    }
@media only screen and (max-width: 1920px) {


div#banner-top {
/*padding-top: 5px;
padding-bottom: 10px;*/

}
.arrow-outside .slick-arrow.slick-prev {
    left: 12%;
    }
    .arrow-outside .slick-arrow.slick-next {
    right: 12%;
}
}
@media only screen and (max-width: 1440px) {

.main-nav .menu li {
    margin-right:22px
  
}
.arrow-outside .slick-arrow.slick-prev {
    left: 3%;
    }
    .arrow-outside .slick-arrow.slick-next {
    right: 3%;
}
}
@media only screen and (max-width: 1366px) {

.main-nav .menu li {
    margin-right: 22px
  
}
.arrow-outside .slick-arrow.slick-prev {
    left: 2%;
    }
    .arrow-outside .slick-arrow.slick-next {
    right: 2%;
}
}

@media only screen and (max-width: 1280px) {

.main-nav .menu li {
    margin-right: 22px
  
}
.arrow-outside .slick-arrow.slick-prev {
    left: 2%;
    }
    .arrow-outside .slick-arrow.slick-next {
    right: 2%;
}
}
@media screen and (min-width:1500px), (max-width:1920px){
    
}

@media only screen and (max-width: 768px) {
    .main-cen {
     padding-left: 8% !important;
    /*padding-right: 37% !important;*/
    padding-right: 8% !important;
    

   
}

.main-slider-wrap {
    min-height: 318px;
    margin-bottom: 105px
    }
.testimonials-slider .tt-slide {
    width: 190px !important;
}
.space{min-height: 63px;}
#banner-top {
    box-shadow: 0px 1px 11px #4731fa;
    width: 265px !important;
}
.awp-home-player .awp-player-holder {
    width: 100% !important; margin-left: 0% !important;
    }
.mus-cls {
    height: 319px;
    }
#banner-top {
    margin-top: 0px;
    margin-bottom: 0px;
}
#banner-top2 {
    margin-top: 35px;
    margin-bottom: 20px;
    margin-left: 16px;
}
.slick-dots {
    margin-top: 9px;
}
.main-nav {
    height: calc(75vh - 63px);
    width: 320px;
    left: 0;
    }
    .main-nav {
    position: absolute;
    top: -5px;
}

.main-nav .menu {

 margin-left: 0;
}

.cont .img-wrap{ text-align: center; }
/*.cont img{ width: 100%; }*/
.presstop .img-wrap a{ width: 100%; }
.presstop .img-wrap a img{ height: auto; }
.mobtop{ margin-top: 15px; }
.points_table thead tr th{ font-size: 11px; }
.points_table thead tr th:nth-child(1){ padding-left: 10px !important; }
.points_table tbody tr td{ font-size: 11px; padding-left: 10px !important; padding-right: 0px !important;line-height: 20px;}
.points_table tbody tr td:nth-child(1){ width: 53%; }
.points_table tbody tr td:nth-child(2){ width: 27%; }
.points_table tbody tr td:nth-child(3){ width: 20%; }

}
@media only screen and (max-width: 414px) {
    html{overflow-x: hidden;}
    .space {
    min-height: 42px !important;
}
    .cont img{padding-bottom: 0px;width: 60%;}
    .soci img{width: 120px;}
    .soc{ margin-top: 84px}

    .item img {
        width: 100% !important;
        height:100% !important;
    }
    .main-cen {
    padding-left: 18px !important;
    padding-right: 18px !important;
       width: 100%;
    
    }
    .main-slider-wrap {
    background-position: 50% 50%;
}
.testimonials-slider .tt-slide {
    width: 378px !important;
}
#banner-top {
    box-shadow: 0px 1px 11px #4731fa;
    width: 378px !important;
}
#banner-top2 {
    margin-left: 0px !important;
}
.abo img {
    width: 100% !important;
    margin-left: 14px;
}
.mus{height: 180px;}
.news-card .news-card_description {
    padding: 0px 20px;
}
.pla {
    margin-top: 226px !important
}
.main-nav .menu {
    width: 100% ;
    max-width: 100% !important;
}
#soni{padding-bottom:0px !important;}
.points_table tbody tr td{ font-size: 11px; padding-left: 10px !important; padding-right: 0px !important;line-height: 20px;}
.points_table tbody tr td:nth-child(1){ width: 53%; }
.points_table tbody tr td:nth-child(2){ width: 27%; }
.points_table tbody tr td:nth-child(3){ width: 20%; }
}

@media only screen and (max-width: 375px) {
    .main-cen {
    padding-left: 18px !important;
    padding-right: 18px !important;
    width: 100%;
    
    }
    .main-slider-wrap {
    background-position: 50% 50%;
}
.testimonials-slider .tt-slide {
    width: 339px !important;
}
#banner-top {
    box-shadow: 0px 1px 11px #4731fa;
    width: 339px !important;
}
#banner-top2 {
    margin-left: 0px !important;
}
.abo img {
    width: 100% !important;
    margin-left: 14px;
}
.mus{height: 180px;}
.news-card .news-card_description {
    padding: 0px 20px;
}
    html{overflow-x: hidden;}
    .space {
    min-height: 31px !important;
}
.awp-home-player .awp-player-holder {
    width: 100% !important;
    margin-left: 0% !important;
}
.awp-home-player .awp-info,
    .awp-home-player .awp-media-time {
        display: inherit;
        width:150px !important;
}
.section-header.white h2 {
    font-size: 16px !important;
}
.text-block {
    text-align: left !important;
}
}
@media only screen and (max-width: 414px) {
    html{overflow-x: hidden;}
    .space {
    min-height: 26px !important;
}
}
@media only screen and (max-width: 320px) {
    html{overflow-x: hidden;}
    .space {
    min-height: 31px !important;
}
    .main-cen {
    /*padding-left: 18px !important;
    padding-right: 38px !important;*/
       width: 100%;
    
    }
    .main-slider-wrap {
    background-position: 50% 50%;
}
.testimonials-slider .tt-slide {
    width: 265px !important;
}
#banner-top {
    box-shadow: 0px 1px 11px #4731fa;
    width: 265px !important;
}
#banner-top2 {
    margin-left: -7px !important;
}
.abo img {
    width: 100% !important;
    margin-left: 18px;
}
.mus{height: 180px;}
.news-card .news-card_description {
    padding: 0px 20px;
}
.space{min-height: 0px;}
.pla {
    margin-top: 0px !important
}
}